<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <meta charset="UTF-8"/>
    <title>登录</title>

    <style>
        .login-form{
            text-align: center;
            margin-top: 200px;
            color: red;
        }
        .login-title{
            margin-bottom: 40px;
            font-size: 20px;
        }
        .login-form button{
            width: 550px;
        }

    </style>
    <link rel="stylesheet" href="https://cdn.bootcss.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://cdn.bootcss.com/jquery/3.2.1/jquery.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdn.bootcss.com/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.bootcss.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</head>
<body>
<div >
    <form class="login-form" accept-charset="utf-8" action="/loginVerify" method="post">
        <div class="login-title">XiQi Art Management</div>
        <div class="form-group row justify-content-center">
            <!-- <label for="inputEmail3" class="col-sm-2 col-form-label">Email</label> -->
            <div class="col-sm-5">
                <input class="form-control" id="username" name="username" placeholder="用户名">
            </div>
        </div>
        <div class="form-group row justify-content-center">
            <!-- <label for="inputPassword3" class="col-sm-2 col-form-label">Password</label> -->
            <div class="col-sm-5">
                <input type="password" class="form-control" id="password" name="password" placeholder="Password">
            </div>
        </div>
        <div class="form-group row justify-content-center">
            <div class="col-sm-12">
                <button type="submit" class="btn btn-info">Sign in</button>
            </div>
        </div>
    </form>
</div>
</body>
</html>



